<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>HW-4 Create User</title>
	<link rel="stylesheet" href="css/style.css">
</head>

<body>

<div class="theory">
	<h1>Theoretical tasks</h1>

	<p class="answers">
		Методы - это встроенные вспомагательные функции и значения, которые содержыт большая часть значений в JS (кроме null и undefined). Они вызываются для получения значений. Например length или toUpperCase.
	</p>
</div>


<script src="js/script.js"></script>

</body>
</html>